@charset "utf-8";

body{ font-family:"宋体"; }

.wrapper{ width:1000px; margin:0 auto;z-index:999;}

.icon{ background:url(../images/icon.png) no-repeat; display:block;}

.border-gray{ border:1px solid #d9d9d9}
.disblack{ display:block;}

/*****首页*****/

.idx-flv{ height:700px; width:100%; position:relative; overflow:hidden;z-index:1}

.idx-flv .flv-main{ position:absolute; left:0; top:0; width:100%; z-index:1}

.idx-top{ height:60px; position:absolute; z-index:999; width:500px; left:50%; top:0 }

.idx-top .search{ height:28px; background:url(../images/icon.png) -88px top; width:242px; float:right; margin-top:18px; padding-top:3px;}



.idx-top .search .gjz{ outline: 0;-webkit-appearance: none; width:125px; height:20px; background:none; border:none;margin-left:85px;}

.idx-top .search .sersub{display: inline-block;float: right;height: 18px;text-indent: -99999px;width: 32px; background:none; border:none;cursor: pointer;}



.idx-top .search a{ width:18px; height:18px; display:inline-block; text-indent:-99999px; float:right; margin-right:8px;}

.idx-top .txt{ float:right; margin-right:10px; margin-top:26px; line-height:18px; color:#9c9b9f; font-family:"宋体"}

.idx-scrollBox{ width:998px; height:198px; border:1px solid #d9d9d9; position:relative; margin-top:25px;}

.idx-scrollBox .pageBtn{ height:26px; width:62px; background:url(../images/icon.png) no-repeat 0px top; position:absolute; left:50%; margin-left:-31px; top:0; z-index:2}

.idx-scrollBox .pageBtn .prev{ width:31px; height:26px; display:block; cursor:pointer; float:left;}

.idx-scrollBox .pageBtn .next{ width:31px; height:26px; display:block; cursor:pointer; float:left;}

.idx-scrollBox .picwrap{ width:998px; height:198px; z-index:1; position:relative; overflow:hidden}

.idx-scrollBox .picwrap .tempWrap{ float:left; margin-left:5px; _margin-left:2px;}

.idx-scrollBox .picwrap .piclist{ position:absolute; left:0; top:0; height:198px;}

.idx-scrollBox .picwrap .piclist li{ width:164px; float:left; padding-top:18px; line-height:25px; text-align:center}

.idx-scrollBox .picwrap .piclist .picbox{ height:140px; text-align:center; overflow:hidden; width:164px;}

.idx-scrollBox .picwrap .piclist a{ color:#8c8c8c; text-decoration:none}

.idx-scrollBox .picwrap .piclist a:hover{ color:#22659c;}

.icon-new{ width:74px; height:74px; background-position:left -43px; position:absolute; left:-1px; top:0; z-index:3}

.idx-hotshow{ margin-top:24px; width:1000px; height:250px; overflow:hidden;}

.idx-hotshow ul{ width:1050px;}

.idx-hotshow ul li{ width:324px; height:248px; float:left; margin-right:11px;  border:1px solid #d9d9d9;}

.idx-hotshow .b1{ background:url(../images/idx-b1.jpg) no-repeat center bottom; position:relative;}

.idx-hotshow h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#a2a2a2; text-align:center; font-weight:normal}

.idx-hotshow h3{ font-family:"微软雅黑"; color:#a2a2a2; text-align:center; font-weight:normal; font-size:15px;}

.idx-hotshow .b1 a.order{ width:90px; height:23px; border:1px solid #6c6eb2; text-align:center; line-height:23px; font-size:14px; color:#004d8d; font-family:"微软雅黑"; position:absolute; top:58px; right:15px; text-decoration:none}

.idx-video-share{ height:180px; border-top:1px solid #e8e8e8; background:#eee; margin-top:25px;}

.idx-video-share .wrapper{ height:117px; background:url(../images/line.png) repeat-x; border:1px solid #c5c5c6; margin:29px auto 0 auto;}

.idx-video-share .col-l{ width:118px; height:98px; float:left; margin:18px 0 0 30px; _margin-left:15px; background-position:-283px -40px; text-indent:-9999px;}

.idx-video-share .col-c{ width:156px; float:left; margin:22px 0 0 15px;}

.idx-video-share .col-c h2{ color:#000; font-family:18px; font-weight:normal;}

.idx-video-share .col-c p{ line-height:16px; margin-top:8px; color:#989696;}

.idx-video-share .col-r{ height:95px; width:575px; float:left; background:url(../images/line.png) repeat-x left -128px; margin:10px 0 0 24px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; border:1px solid #e6e6e6; padding-left:70px; overflow:hidden}

.idx-video-share .col-r ul{ width:600px;}

.idx-video-share .col-r ul li{ float:left; text-align:center; width:90px; float:left; margin-right:30px; margin-top:15px; height:60px;}

.idx-video-share .col-r .phone{ width:130px}

.idx-video-share .col-r ul li a{ font-size:14px; color:#a3a3a3; font-family:"微软雅黑"; text-decoration:none;}

.foot{  padding:20px 0 30px 0; text-align:center; color:#a9a9a9; line-height:20px; background:url(../images/foot.jpg) repeat-x left top #eee}

.foot a{ margin:0 8px; color:#a9a9a9; font-family:"宋体"}

/*****公共头部*****/

.top{width:100%; margin:0 auto; height:117px;}
.jttop{ background:url(../images/topbg.jpg) repeat-x;}

.sear{height:50px;width:1000px; margin:0 auto; }

.sear .logo{ width:130px; height:36px; float:left; margin-top:13px;}

.sear .search{ height:28px; background:url(../images/icon.png) -88px top; width:242px; float:right; margin-top:18px; padding-top:3px;
}

.sear .search .gjz{ outline: 0;-webkit-appearance: none; width:125px; height:20px; background:none; border:none;margin-left:85px;}

.sear .search .sersubb{display:block;float: right;height: 18px;width: 32px; background:none; border:none;cursor: pointer;font-size:0px;_margin-top:-20px;}



.sear .search a{ width:18px; height:18px; display:inline-block; text-indent:-99999px; float:right; margin-right:8px;}

.sear .txt{ float:right; margin-right:10px; margin-top:18px; line-height:28px; height:28px; color:#9c9b9f; font-family:"宋体"}

.nav{width:1000px; margin-bottom:30px;  margin:0 auto; }


.nav ul{ width:1000px;}
.nav ul li{ float:left; border-right:1px solid #555555; height:36px; position:relative; z-index:10;}
.nav .last{ border:none}
.nav .menulist{ position:absolute; top:36px;  height:36px; line-height:36px; display:none;text-align:center; width:122px; z-index:9999999;}
.nav .menulist a{ color:#ececec; float:left;width:121px; background:#3c3c3c;border-top:1px solid #4b4b4b;margin-left:1px; z-index:9999999;}
.nav .menulist a:hover{ color:#ececec; text-decoration:none; background-color:#4b4b4b;}
.nav a.bg{ display:block;background:url(../images/line.png) repeat-x left -274px; height:36px; position:relative; overflow:hidden}
.nav a.bg span{ background:url(../images/menu.png) no-repeat; display:block; height:36px; width:100%;  cursor:pointer; text-indent:-9999px; position:absolute; left:0; top:0; z-index:2;}

.nav a:hover span{ background-color:#4b4b4b;}



.nav a.home{ width:122px; background:url(../images/nav-left.png)}
.nav a.home span{  background-position:30px 3px;}
.nav a.home b{ background:url(../images/nav-left-hover.png)}
.nav a.online{ width:124px;  border-right:1px solid #878787;border-left:1px solid #878787}
.nav a.online span{  background-position:30px -28px;}
.nav a.pro{ width:126px;  border-right:1px solid #878787;border-left:1px solid #878787}
.nav a.pro span{  background-position:30px -57px;}
.nav a.mdc{ width:122px;  border-right:1px solid #878787;border-left:1px solid #878787}
.nav a.mdc span{  background-position:30px -89px;}
.nav a.health{ width:122px;  border-right:1px solid #878787;border-left:1px solid #878787}
.nav a.health span{  background-position:30px -122px;}
.nav a.andon{ width:121px;  border-right:1px solid #878787;border-left:1px solid #878787}
.nav a.andon span{  background-position:30px -158px;}
.nav a.brand{ width:123px;  border-right:1px solid #878787;border-left:1px solid #878787}
.nav a.brand span{  background-position:30px -192px;}
.nav a.server{ width:120px; background:url(../images/nav-right.png)}
.nav a.server span{  background-position:30px -227px;}
.nav a.server b{ background:url(../images/nav-right-hover.png) no-repeat right top}





/*****列表页*****/

.web-map{ height:32px; _padding-bottom:15px;  background:url(../images/web-map.jpg) no-repeat left center; color:#343434;  line-height:20px; width:1000px; margin:0 auto;}

.web-map .right{ color:#868787; font-family:"宋体"}

.web-map .right a{ color:#868787; font-family:"宋体";text-decoration:none; font-size:12px;}

.web-map .right a:hover{color:#4189d1; }

.web-map .right .oon{ color:#4189d1; }





.sub-main .col-l{ width:180px; float:left}

.sub-main .col-l h2{ height:18px; line-height:18px; font-family:"微软雅黑"; font-size:14px; font-weight:normal; color:#676767; background-position:-385px -185px; text-indent:20px;}

.sub-main .col-l .slideBox{ background:#fbfbfb; padding-left:8px;padding-top:2px;}

.sub-main .col-l .sideMenu{ width:170px; background:#fff;   }

.sub-main .col-l .sideMenu .hd{ margin-top:1px; background:#fff; padding-top:2px; height:32px; line-height:32px; border-top:1px solid #e0e0e0;  cursor:pointer;}

.sub-main .col-l .sideMenu .hd a{ color:#494949; text-decoration:none; font-family:"宋体"}

.sub-main .col-l .sideMenu .hd a:hover{ color:#3390e3}

.sub-main .col-l .sideMenu .hd h3{ height:32px; background:url(../images/icon.png) no-repeat 140px -163px #f6f6f6; font-size:13px; font-family:"宋体"; color:#494949; text-indent:20px; font-weight:normal;  }

.sub-main .col-l .sideMenu .bd{  overflow:hidden; display:none}

.sub-main .col-l .sideMenu .bd li{ height:32px; line-height:32px; border-top:1px solid #e0e0e0; background:#fbfbfb; border-bottom:1px solid #fff; }

.sub-main .col-l .sideMenu .bd li a{ font-size:12px; font-family:"宋体";  display:block; height:30px; border-top:1px solid #fff; border-bottom:1px solid #fff; text-indent:20px; color:#656565;}


.sub-main .col-l .sideMenu .bd li a:hover{color:#3390e3; text-decoration:none;}


.sub-main .col-l .sideMenu .on{ background:url(../images/icon.png) no-repeat 140px -125px #f6f6f6; }

.sub-main .col-l .sideMenu .on h3{ color:#494949;background:url(../images/icon.png) no-repeat 140px -125px #f6f6f6;  }

.sub-main .col-l .sideMenu .on a{ color:#3390e3}
.sub-main .col-l .sideMenu .bd li.on a{color:#3390e3}

.sub-main .col-l .video{ background:url(../images/col-video.jpg) no-repeat left bottom; padding-bottom:15px; margin-left:10px; margin-left:5px;}

.sub-main .col-l .video-info{ line-height:17px; margin-top:-2px; color:#989696; width:165px;margin-left:10px; margin-left:5px;}

.sub-main .col-r{ width:800px; float:right}

.sub-main .col-r .wrap-style1{ width:785px; float:right;}

.sub-main .col-r .wrap-style1 h2.tlt{ height:27px; background:url(../images/line.png) repeat-x left -315px; line-height:27px; color:#343436; font-weight:normal; font-family:"宋体"; text-indent:20px;}

.sub-main .col-r .select-bar{ border-bottom:1px dotted #CCC; width:744px; margin:0 auto 15px auto; _padding-bottom:10px;}

.sub-main .col-r .select-bar dt{ width:54px; float:left; line-height:15px; margin-right:5px;font-family:"宋体";}

.sub-main .col-r .select-bar dd{ float:left; margin-right:15px; height:15px; line-height:15px; margin-bottom:10px;}

.sub-main .col-r .select-bar dd a{font-family:"宋体"; color:#656565;}

.sub-main .col-r .select-bar dd a:hover{ color:#2073bd;  text-decoration:none}

.sub-main .col-r .select-bar .first{ height:15px; padding:0 5px; background:#3390e3; color:#fff;font-family:"宋体"; margin-right:10px;}

.sub-main .col-r .select-bar .first a{color:#fff;}
.sub-main .col-r .pro-item{ width:785px; overflow:hidden;}

.sub-main .col-r .pro-item ul{ width:820px; }

.sub-main .col-r .pro-item ul li{ width:248px; height:313px; float:left; margin-right:17px; border:1px solid #e3e3e3; background:url(../images/bg-line01.jpg) repeat-x; margin-bottom:16px;}

.sub-main .col-r .pro-item .pic-item{ height:180px; text-align:center;}

.sub-main .col-r .pro-item .pic-item img{ width:248px; height:180px;}

.sub-main .col-r .pro-item h2{ color:#636363; font-size:16px; font-family:微软雅黑, sans-serif; height:20px; line-height:20px; text-align:center; font-weight:normal}

.sub-main .col-r .pro-item p{ line-height:22px; color:#6f6f6f; padding-left:40px;}

.sub-main .col-r .btn{ margin-top:20px; padding-left:66px;}

.sub-main .col-r .btn a{ display:block; width:105px; height:28px; line-height:28px; text-align:center; color:#fff; font-family:"宋体"; text-decoration:none; background:url(../images/icon.png) no-repeat left -212px;}

.sub-main .col-r .page { text-align:right; }

.sub-main .col-r .page a{ display:inline-block; margin-right:1px; width:auto; height:15px; border:1px solid #dfdddc; text-align:center; line-height:15px; font-family:"宋体"; color:#8f8f8f; text-decoration:none}

.sub-main .col-r .page a:hover{ border:1px solid #1194da}

.sub-main .col-r .page a.on{border:1px solid #1194da}

/*****产品内容页*****/

.pro-col-r{ width:800px; float:right;}

.pro-col-r .pro-picWrap{ height:270px; margin-top:35px; background:url(../images/pro-bg.jpg) no-repeat center bottom;}

.pro-col-r .pro-picWrap .bigImg{ width:400px; height:270px; float:left; position:relative}

.pro-col-r .pro-picWrap .bigImg li img{vertical-align:middle; width:400px; height:270px;}

.pro-col-r .pro-picWrap .txt-wrap{ width:370px; float:left; margin-left:20px;}

.pro-col-r .pro-picWrap .txt-wrap h2{ font-size:24px; font-family:"微软雅黑"; color:#303030; font-weight:normal}

.pro-col-r .pro-picWrap .txt-wrap h2 span{ font-size:20px; font-family:Arial, Helvetica, sans-serif}

.pro-col-r .pro-picWrap .txt-wrap .blue-t{ margin-top:20px; line-height:22px; font-size:13px; color:#1064a9}

.pro-col-r .pro-picWrap .txt-wrap .info{ line-height:22px; margin-top:15px; color:#464646; }

.pro-col-r .pro-picWrap .txt-wrap .buy{ margin-top:15px;}

.pro-col-r .pro-picWrap .txt-wrap .buy a.jd{ width:90px; height:28px; display:inline-block; _display:block; margin-right:10px; text-indent:-9999px; background-position:1px -253px;}

.pro-col-r .pro-picWrap .txt-wrap .buy a.tm{ width:112px; height:28px; display:inline-block; _display:block; text-indent:-9999px; background-position:-100px -253px;}

.pro-col-r .smallScroll{ width: 500px; margin:30px auto 0 auto; overflow: hidden; height:68px;}

.pro-col-r .sPrev{ float: left; display: block; width: 35px; height: 66px; text-align:center; line-height:66px; font-size:30px; font-family:"宋体"; cursor:pointer; color:#c8c8c8; text-decoration:none}

.pro-col-r .sNext{ float: left; display: block; width: 35px; height: 66px; text-align:center; line-height:66px; font-size:30px; font-family:"宋体"; cursor:pointer; color:#c8c8c8; text-decoration:none }

.pro-col-r  .smallImg{ display:inline; width:410px; overflow:hidden; float:left; margin-left:2px}

.pro-col-r  .smallImg ul{ height:68px;  width: 9999px; overflow: hidden; }

.pro-col-r  .smallImg li{ float: left; width:95px; height:61px; background:url(../images/radiu-bg02.png) no-repeat; cursor:pointer;  display: inline; overflow:hidden; margin-right:4px; padding-left:4px; padding-top:4px;}

.pro-col-r  .smallImg img{  width:94px; height:64px; margin-left:-6px;margin-top:-5px;  }

.pro-col-r  .smallImg .on { background:url(../images/radiu-bg01.png) no-repeat;}

.pro-col-r .function{ position:relative; border:1px solid #ebebeb;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; padding:70px 0; }

.pro-col-r .function .f-tab{     background: url("../images/fanction-bg.png") no-repeat scroll 80px center transparent;
    height: 30px;
    position: absolute;
    top: -15px;
    width: 800px;}

.pro-col-r .function .hd{     margin: 2px auto 0 265px;
    width: 274px;}

.pro-col-r .function .hd li{ width:136px; float:left; margin-right:1px; height:28px; text-align:center; line-height:28px; cursor:pointer; color:#292929; font-size:14px; font-family:"宋体"}

.pro-col-r .function .hd .on{ background:url(../images/icon.png) no-repeat left -296px; color:#fff}

.pro-col-r .function .bd{ margin:0 auto;}

.pro-col-r .function .bd h2{ font-size:24px; color:#2b2b2b; text-align:center; }

.pro-col-r .function .bd h2 span{  font-family:Arial, Helvetica, sans-serif}

.pro-col-r .function .bd .fn-list{ width:592px; margin:60px auto; overflow:hidden;}

.pro-col-r .function .bd .fn-list ul{ width:640px;}

.pro-col-r .function .bd .fn-list ul li{ width:137px; height:114px; float:left; margin-right:13px; margin-bottom:13px;}

.pro-col-r .function .bd .fn-info{ width:695px; background:url(../images/fn-bg.jpg) no-repeat center bottom; padding-bottom:3px}

.pro-col-r .function .bd .fn-info .fn1{ background:url(../images/fn01.jpg) no-repeat right top; height:270px}

.pro-col-r .function .bd .fn-info .fn2{ background:url(../images/fn02.jpg) no-repeat left bottom; height:270px}

.pro-col-r .function .bd .fn-info .fn3{ background:url(../images/fn03.jpg) no-repeat right top; height:270px}

.pro-col-r .function .bd .fn-info .fn4{ background:url(../images/fn04.jpg) no-repeat left top; height:270px}

.pro-col-r .function .bd .fn-info .fn5{ background:url(../images/fn05.jpg) no-repeat 20px bottom; height:278px}

.pro-col-r .function .bd .fn-info .fn6{ background:url(../images/fn06.jpg) no-repeat right bottom; height:330px}

.pro-col-r .function .bd .fn-info .fn7{ background:url(../images/fn07.jpg) no-repeat left top; height:270px}

.pro-col-r .function .bd .fn-info .fn1 .detail{ width:333px; float:left;}

.pro-col-r .function .bd .fn-info .fn2 .detail{ width:360px; float:right;}

.pro-col-r .function .bd .fn-info .fn3 .detail{ width:433px; float:left;}

.pro-col-r .function .bd .fn-info .fn4 .detail{ width:317px; float:right;}

.pro-col-r .function .bd .fn-info .fn5 .detail{ width:360px; float:right;}

.pro-col-r .function .bd .fn-info .fn6 .detail{ width:317px; float:left;}

.pro-col-r .function .bd .fn-info .fn7 .detail{ width:305px; float:right;}

.pro-col-r .function .bd .fn-info .fn-h{ height:28px; background:url(../images/fn-h.png) no-repeat; padding-top:30px; font-size:21px; color:#121212; text-align:left; text-indent:56px; margin-bottom:32px;}

.pro-col-r .function .bd .fn-info  p{ height:100px; line-height:20px; color:#606060}

.pro-col-r .function .bd .fn-info .fn6 p{height:140px; line-height:20px; color:#606060}

.pro-col-r .function .bd .fn-info h2.f1{ background-position:left top}

.pro-col-r .function .bd .fn-info h2.f2{ background-position:left -74px}

.pro-col-r .function .bd .fn-info h2.f3{ background-position:left -146px}

.pro-col-r .function .bd .fn-info h2.f4{ background-position:left -212px}

.pro-col-r .function .bd .fn-info a.more{ height:20px; line-height:20px; width:135px; display:inline-block; background:url(../images/icon.png) no-repeat 128px -329px; color:#2073bd; text-decoration:none; font-size:13px; font-family:"宋体"; text-align:left}

.pro-col-r .function .bd h3{ line-height:24px;}

.pro-col-r .function .bd .fn-info a.more2{height:20px; line-height:20px; width:98px; display:inline-block; background:url(../images/icon.png) no-repeat 88px -329px; color:#2073bd; text-decoration:none; font-size:13px; font-family:"宋体"; text-align:left}

.pro-col-r .function .bd .no-bg{ background:none}

/*****服务与支持*****/

.server-contact{ margin:45px auto 70px auto; width:978px; overflow:hidden}

.server-contact ul{ width:1020px;}

.server-contact ul li{ width:428px; height:110px; padding-top:20px; padding-left:20px; border:15px solid #f3f3f3; border-left-width:16px; border-right-width:16px; float:left; margin:0 17px 19px 0;}

.server-contact .icon-phone{ width:40px; height:40px; background-position: left -355px; float:left; }

.server-contact .icon-online{ width:40px; height:40px; background-position: -61px -355px; float:left;}

.server-contact .icon-sh{ width:40px; height:40px; background-position: -128px -355px; float:left;}

.server-contact .icon-wb{ width:40px; height:40px; background-position: -188px -355px; float:left;}

.server-contact .col-r{ width:360px; float:left; margin-left:10px;}

.server-contact h2{ font-size:20px; font-family:"微软雅黑"; height:40px; line-height:40px; color:#000}

.server-contact p{ line-height:20px; color:#8a8a8a}

.server-dw-tlt{color:#393939;}

.server-dw-lt{ width:300px; float:left}

.server-dw-lt h2{ height:34px; font-size:32px; color:#000; }

.server-dw-lt span{ font-size:13px; color:#d4d4d4;}

.server-dw-lt .fr{ color:#393939;font-family:"宋体"}

.server-dw-tlt a{ font-size:12px; color:#393939;font-family:"宋体" }

.server-dw{ margin-top:20px; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; background:url(../images/dw-bg.jpg) no-repeat; padding-top:40px}

.server-dw .wrapper{ width:930px;}

.server-dw h2{ width:900px; margin:20px auto 0 auto}

.server-dw .border-bottom{ border-bottom:1px solid #d9d9d9; margin-bottom:10px}

.server-dw .word-list{ width:900px; overflow:hidden; padding-bottom:15px; margin:20px auto}

.server-dw .word-list ul{ width:855px; margin:0 auto}

.word-list ul li{ width:210px; float:left; margin-bottom:18px;}

.word-list a.icon-word{ width:46px; height:49px; background:url(../images/icon.png) no-repeat -248px -355px; display:inline-block; float:left; text-indent:-9999px; }

.word-list a{ color:#000; text-decoration:none; font-family:"宋体"}

.word-list .info-word{ line-height:14px; color:#000; float:left; margin-left:5px; padding-top:5px;}

.word-list .info-word span{ color:#87837f}

/*****九安医疗*****/

.medical{ margin-top:50px; padding-bottom:50px;}

.medical h2{ font-size:32px; color:#3e3e3e;}

.medical .tlt-ul li{ color:#3e3e3e; float:left; margin-right:8px; font-size:16px;}

.medical .tlt-ul b{ color:#989898; padding-right:8px}

.medical p{ line-height:24px; color:#6d6d6d}

.medical .pic-list1{ margin-top:40px;}

.medical .pic-list1 li{  float:left; margin-right:5px;line-height:16px;}

.medical .pic-list1 li img{ margin-bottom:10px;  color:#787878}

.medical h3{ font-size:26px; color:#3e3e3e;}

.medical .col-l{ width:112px; float:left; line-height:22px; color:#000}

.medical .col-r{ width:840px; float:left; line-height:22px; color:#8d8d8d}

.medical .pro-wrap{ width:482px; height:404px; margin-bottom:20px; margin-top:20px;}

.medical .pro-wrap .bigImg{ width:480px; height:259px; border:1px solid #dbdbdb; position:relative; overflow:hidden}

.medical .pro-wrap .bigImg ul{ position:relative}

.medical .pro-wrap .bigImg ul li img{ width:480px; height:259px;}

.medical .pro-wrap a.buy{ width:105px; height:28px; background-position:-135px -212px; text-indent:-9999px;}

.medical .pro-wrap .smallImg{ width:490px; margin-top:20px;}

.medical .pro-wrap .smallImg li{ width:94px; height:94px; float:left; margin-right:5px; border:1px solid #e8e9e4; cursor:pointer}

/*****品牌动态*****/

.news-list{ width:790px; margin:40px auto 0 auto;}

.news-list li{ padding-bottom:20px; border-bottom:1px solid #e4e5e5; margin-bottom:20px;}

.news-list li img{ width:130px; height:81px; padding:5px; border:1px solid #e4e5e5; float:left}

.news-list .new-info{ width:618px; float:right;}

.news-list .new-info a{ color:#6d6d6d; font-weight:bold; text-decoration:none; font-family:"宋体"}

.news-list .new-info b{color:#6d6d6d;}

.news-list .new-info p{ margin-top:15px; color:#8b8a8a}

.news-page{ margin-top:30px; text-align:center; color:#ededed}

.news-page a{ display:inline-block; width:20px; height:20px; margin:0 5px; color:#666; text-align:center; line-height:20px; text-decoration:none}

.news-page a:hover{ font-weight:bold; text-decoration:none}

.news-page a.on{ font-weight:bold}

.news-active{ padding:20px 0 ; margin-top:25px;}

.news-active .hd{ height:28px; background:url(../images/news-line.jpg) repeat-x left bottom;}

.news-active .hd ul{ height:28px;}

.news-active .hd ul li{ width:96px; float:left; margin-right:2px; background:url(../images/icon.png) no-repeat -98px -416px; text-align:center; color:#929292; line-height:28px; font-family:"宋体"; cursor:pointer}

.news-active .hd .on{ background-position:left -416px;font-family:"宋体"; color:#000}

.news-active .bd{border:1px solid #dedede;  border-top:none; padding:20px 0}

.news-active .bd .active-main{ width:965px; margin:0 auto;}

.news-active .bd .active-main ul{ width:990px;}

.news-active .bd .active-main ul li{ width:313px; float:left; margin-right:12px; margin-bottom:30px; color:#787878}

.news-active .bd .active-main a{ color:#000; font-family:"宋体"; font-weight:bold; text-decoration:none}

.news-active .bd .active-main a.webset{ color:#787878; font-weight:normal}

.news-business-tlt{ height:36px; line-height:36px; background:url(../images/gray-line.jpg) no-repeat center bottom; line-height:36px;}

.news-business-box{ width:733px; margin:0 auto;}

.news-business-item{ padding:18px 0; line-height:18px; border-bottom:1px solid #e4e5e5; width:733px; margin:0 auto; font-family:"宋体"; color:#6d6d6d}

.news-business-box .w1 ,.news-business-item .w1{ width:62px; float:left; position:relative; text-align:center}

.news-business-box .w2 ,.news-business-item .w2{ width:450px; float:left; position:relative; }

.news-business-item .w2 a{ color:#6d6d6d; font-family:"宋体"; text-decoration:none}

.news-business-box .w3 ,.news-business-item .w3{ width:130px; float:left; position:relative;font-family:"宋体"; text-align:center}

.news-business-box .w4 ,.news-business-item .w4{ width:85px; float:left; position:relative;font-family:"宋体"; text-align:center}

.news-business-box i{ position:absolute; right:0; top:0px; color:#cacbcb; font-style:normal; font-size:10px;-webkit-text-size-adjust: none;}

.news-business-box b{ font-family:"宋体"; color:#000; }

/*****健康云端*****/

.iHealth{ width:1000px; margin:0 auto; position:relative; padding-bottom:50px;	}

.iHealth h2{ width:1000px; height:60px; line-height:60px; font-size:34px; color:#000; border-bottom:1px solid #aaa;}

.iHealth .tool{ padding:20px 0; border-bottom:1px solid #aaa;}

.iHealth .tool img{ float:left;}

.iHealth .tool-info{ width:700px; float:left; margin-left:25px;}

.iHealth .tool-info h3{ height:50px; line-height:50px; font-size:36px; color:#767676}

.iHealth .tool-info p{ font-size:14px; color:#767676; line-height:20px; margin:5px 0;}

.iHealth .tool-info p a.link{font-size:14px; color:#767676;}

.iHealth .tool-info a.view{ width:104px; height:22px; display:inline-block; background-position:left -454px; text-indent:-9999px;}

.iHealth h3.tlt{ height:28px; line-height:28px; font-size:20px; color:#6d6d6d; text-indent:38px;}

.iHealth .icon-one{ background-position:-374px -222px;}

.iHealth .icon-two{ background-position:-374px -270px;}

.iHealth .icon-three{ background-position:-374px -319px;}

.iHealth p{ color:#595959}

.iHealth .info-list{ width:1000px; overflow:hidden; margin-top:20px;}

.iHealth .info-list ul{ width:1100px;}

.iHealth .info-list ul li{ width:483px; height:112px; padding-top:28px; background:#ececec; color:#595959; float:left; margin:0 30px 32px 0; border:1px solid #e0e0e0}

.iHealth .info-list .icon{ margin-left:20px; _margin-left:10px;}

.iHealth .info-list .icon-ih1{ width:83px; height:83px; background-position:left -485px; float:left}

.iHealth .info-list .icon-ih2{ width:83px; height:83px; background-position:-101px -485px; float:left}

.iHealth .info-list .icon-ih3{ width:83px; height:83px; background-position:-200px -485px; float:left}

.iHealth .info-list .icon-ih4{ width:83px; height:83px; background-position:-301px -485px; float:left}

.iHealth .info-list .info-dt{ width:330px; float:left; margin-left:22px;}

.iHealth .info-list h3.ih{ height:36px; line-height:36px; font-size:22px; color:#595959}

.iHealth .info-list p{ width:330px; line-height:20px;}

.iHealth  .ih3{ padding-left:38px; font-size:12px; color:#595959; line-height:22px; font-family:"宋体"}

/*****foot-栏目*****/

.f-contact ,.f-join ,.f-placer ,.f-recruit ,.f-map ,.f-dw{ width:800px; float:right;padding-bottom:50px}

.f-contact h2{ font-size:28px; color:#040404; line-height:36px;}

.f-contact h3{ font-size:18px; color:#000; line-height:22px;}

.f-contact p.type{ line-height:24px; font-family:"宋体"; color:#000; padding-left:10px;}

.f-contact .border-style{ border-bottom:1px solid #d6d6d6; padding-bottom:20px}

.f-contact .form-tb{color:#727272; }

.f-contact .form-tb th{ font-size:30px; vertical-align:middle; font-weight:normal}

.f-contact .form-tb td{ line-height:22px;font-family:"宋体" }

.f-contact .form-tb .one-line{ line-height:30px;}

.f-map .border-style{ border-bottom:1px dotted #d6d6d6; padding-bottom:10px}

.f-map h2{ height:20px; line-height:20px; font-size:14px; color:#404040; background-position:-392px -365px; text-indent:20px;}

.f-map a.map{font-size:14px; color:#404040; text-decoration:none; font-weight:bold}

.f-map .link-list{ line-height:24px; color:#888; }

.f-map .link-list a{ color:#888; margin:0 15px; font-family:"宋体"}

.f-map .link-list .name{ width:110px;}

.f-join .border-style{ border-bottom:1px solid #d6d6d6; padding-bottom:30px}

.f-join h2{ color:#000; font-size:30px;}

.f-join h2 span{ color:#959595}

.f-join .bg1{ background:url(../images/foot-bg01.jpg) no-repeat right top}

.f-join .bg1 p{ line-height:22px; font-family:"宋体"; color:#727272; width:432px;}

.f-join .bg2{ background:url(../images/foot-bg02.jpg) no-repeat left 10px}

.f-join .bg2 .txt{ line-height:22px; font-family:"宋体"; color:#727272; width:487px; float:right}

.f-join .bg3{ background:url(../images/foot-bg03.jpg) no-repeat right bottom}

.f-join .bg3 p{ line-height:22px; font-family:"宋体"; color:#727272; width:432px;}

.f-dw .border-style{ border:1px solid #e3e3e3; padding:20px 0; background:#f9f9f9}

.f-dw h2{ font-size:18px; color:#000}

.f-dw .list1{ width:752px; margin:0 auto;}

.f-dw .list1 li{ height:32px; border-bottom:1px solid #e1e1e1; line-height:32px; color:#797979}

.f-dw .list1 li a{ color:#797979; text-decoration:none; font-family:"宋体"}

.f-dw .list2{ width:755px; margin:20px auto 0 auto;}

.f-dw .list2 ul{ width:800px;}

.f-dw .list2 ul li{ width:152px; float:left; margin-right:47px; margin-bottom:20px;  line-height:14px; color:#969696}

.f-dw .list2 ul li a{ color:#343434; text-decoration:none; font-family:"宋体"; }

.f-dw .list2 a.rar{ width:42px; height:36px; display:block; float:left; text-indent:-9999px; background-position:-312px -359px;margin-top:4px}

.f-dw .list2 p.name{ width:100px; float:right;font-family:"宋体"}

.f-recruit{ padding-bottom:0}

.f-recruit h2{ font-size:18px; color:#000}

.f-recruit .bg-style{  padding:15px 0; background:#f2f2f2}

.f-recruit .bg-style h3{ height:20px; line-height:20xp; text-align:center; color:#085d9c;}

.f-recruit .bg-style .t-center{ width:385px; margin:0 auto;}

.f-recruit .bg-style .ipt{ width:152px; height:22px; padding:0 5px; background:#fff; border:1px solid #006bb7; color:#919191; line-height:22px;margin-left:14px; margin-right:3px}

.f-recruit .bg-style .btn{ width:40px; height:24px; background:#006bb7;  color:#fff; line-height:24px; text-align:center; cursor:pointer; border:none}

.f-recruit .bg-style select{ width:152px; height:24px;background:#fff; border:1px solid #006bb7; color:#919191; line-height:22px; }

.f-recruit .tb-style th{ height:30px; line-height:30px; color:#000; font-family:"宋体"; font-weight:normal; text-align:center; background:#f2f2f2}

.f-recruit .tb-style td{ border-bottom:1px dotted #dbdbdb; padding:15px 0; line-height:16px; color:#7a7a7a; font-family:"宋体"; text-align:center}

.f-recruit .tb-style a{color:#7a7a7a; font-family:"宋体"; }

.f-page{ text-align:center; padding-bottom:50px;}

.f-page a{ margin:0 5px; display:inline-block; padding:0 7px; color:#333; height:16px; line-height:16px;}

.f-page a:hover{ background:#3f6dc0; color:#fff; text-decoration:none;}

.f-page a.on{ background:#3f6dc0; color:#fff; }

.f-recruit-info{ font-family:"宋体"; color:#626262; line-height:22px;}

.f-recruit-info .border-style{ border-bottom:1px solid #e8e8e8; padding-bottom:20px;}

.f-recruit .border-h2{ border-bottom:2px solid #e8e8e8; padding-bottom:20px;}

.f-recruit-info span{font-family:"宋体"; font-weight:bold; font-size:14px;}

.f-recruit .mail-box{ width:550px; margin:0 auto;}

.f-recruit .mail-box ul{ width:600px;}

.f-recruit .mail-box ul li{ width:238px; height:136px; float:left; margin-right:25px; background:url(../images/new.png) no-repeat; padding-left:18px; padding-top:36px; line-height:20px; font-weight:bold;}

.f-recruit .mail-box  a.mail{ color:#ab734c; text-decoration:underline; font-weight:bold;}

/*****经销商登陆*****/

.dealer-top{ height:21px; background:url(../images/log-top.jpg) repeat-x}

.dealer{ background:url(../images/LOGIN-BG.jpg); padding-bottom:100px; padding-top:40px;}

.dealer-login{ width:479px; height:555px; background:url(../images/logbox.png) no-repeat; margin:0 auto;}

.dealer-login .wrapper{ width:388px; margin:0 auto;}

.dealer-login .log-box{ width:253px; margin-top:237px; float:left; padding-left:135px;}

.dealer-login .log-box .ipt{height:30px; line-height:30px; width:230px; border:none; background:none;outline: 0;-webkit-appearance: none; font-size:20px; color:#6f7278; font-family:"微软雅黑" }

.dealer-login .log-box .account{ margin-top:26px; _margin-top:27px;}

.dealer-login .log-box .password{ margin-top:54px; _margin-top:50px;}

.dealer-login .log-btn{ width:388px; height:78px; float:left; margin-top:55px;}

.dealer-login .log-btn input{ width:388px; height:78px; cursor:pointer; border:none; background:url(../images/log-btn.png) no-repeat;}


.show_video .video{ width:600px; height:400px; margin:0 auto; margin-top:25px;}
.show_video .box{ width:1000px; margin:0 auto; position:relative; overflow:hidden; _height:100%; margin-top:10px;}
.show_video .picbox{ width:900px; height:115px; overflow:hidden; position:relative; margin-left:60px;}
.show_video .piclist{ height:115px;position:absolute; left:0px; top:0px}
.show_video .piclist li{ background:#eee; margin-right:20px; padding:5px; float:left;}
.show_video .swaplist{ position:absolute; left:-3000px; top:0px}
.show_video .og_prev,.og_next{ width:30px; height:50px; background:url(../images/iconnnn.png) no-repeat; background:url(../images/iconnnn_ie6.png) no-repeat\9; position:absolute; top:33px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
.show_video .og_prev{ background-position:0 -60px; left:4px;}
.show_video .og_next{ background-position:0 0; right:4px;}


.index_footer_link{width:998px;border:solid 1px #dfdfdf;margin:15px auto;padding:10px 0px;overflow:hidden;}
.index_footer_link h2{font-size:16px;font-weight:normal;color:#8c8c8c;height:35px;line-height:35px;margin:0px auto;padding:0px;width:980px;}
.index_footer_link p{margin:0px auto;padding:0px;width:980px;}
.index_footer_link p a{margin:0px;padding:5px;float:left;line-height:10px;}